<style>
.text_align_lang_base_1{text-align:right;}
.text_align_lang_base_2{text-align:left;}
.text_align_lang_base_3{text-align:right;}

.converter-hdr {
	background:transparent url(images/blue-bg.jpg) repeat-x scroll left top;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 5px;
	padding:0px;
}
.converter-hdr li {
	background:transparent url(images/hdr-right-rtl.jpg) no-repeat scroll left top;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:4px 0;
}
.converter-hdr p {
	background:transparent url(images/white-arrow-rtl.gif) no-repeat scroll right top;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:0 16px 0 0;
	margin:0px;
	text-align:right;
}

.add div{
	text-align:right;
	padding-left:10px;
}
.downloadApp {
	margin-right:15px;
	float:right;
}
.downloadApp + .downloadApp { margin-left:0; margin-right:6px; padding-left:0; padding-right:6px; border-left:none; border-right:1px solid #dadada;}
.wmtTooltip {left:-50px;}
.downloadApp .wmtTooltip:before {left:50px;}/* tooltip triangle */
.downloadApp + .downloadApp .wmtTooltip {left:-31px; top:29px;}
.downloadApp + .downloadApp .wmtTooltip:before {left:31px;}/* tooltip triangle */

/**** TEMPLATE_MINI_FRAME_GRAY *****/
.template_mini_frame_gray {
	width:488px;
	text-align:right;
}

.template_mini_frame_gray_top {
	width:100%;
	height:3px;
	background-color:#0059b0;
	border-left:solid 1px #0059b0;
	border-right:solid 1px #0059b0;
	font-size:1px;
}

.template_mini_frame_gray_top_1{
	width:100%;
	height:1px;
	background-color:#d1d1d1;
	border-left:solid 1px #d1d1d1;
	border-right:solid 1px #d1d1d1;
	font-size:1px;
}

.template_mini_frame_gray_hdr {
	width:100%;
	background:#ffffff url('images/light-blue-arrow-right-rtl.gif') 521px center no-repeat;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}

.template_mini_frame_gray_hdr_1 {
	padding-right:25px;
	color:#001B64;
	font:bold 12px arial;
	height:25x;
	line-height:25px;
}

.template_mini_frame_gray_hdr_1_1 {
	padding-right:10px;
	color:#001B64;
	font:bold 12px arial;
	height:25x;
	line-height:25px;
}

.template_mini_frame_gray_hdr_2{
	width:100%;
	\\background:#ffffff url('') 8px center no-repeat;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}

.template_mini_frame_gray_text {
	width:100%;
	background-color:#F7F7F7;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}

.template_mini_frame_gray_text_1 {
	color:#333333;
	padding:12px 10px;
}

.template_mini_frame_gray_bottom_1{
	width:540px;
}

.template_mini_frame_gray_bottom_2{
	border-left:0;
	border-right:solid 1px #d1d1d1;
	border-bottom:solid 1px #d1d1d1;
	height:11px;
	#height:12px;
	font-size:1px;
	width:527px;
	background-color:#f7f7f7;
	float:right;
}

.template_mini_frame_gray_bottom_3{
	height:12px;
	width:12px;
	float:left;
}

/**** END OF Template_mini_frame_gray *****/

/**** Template_mini_frame_gray_short *****/
.template_gray_short_text_1{
	color:#333333;
	padding:0px;
	padding-left:5px;
	padding-right:1px;
}
/**** End of Template_mini_frame_gray_short *****/

.currency_converter_1{padding:0 10px 0 0;}
.currency_converter_2{height:22px;}
.currency_converter_3{padding:0 10px;}
.currency_converter_4{width:148px;}
.currency_converter_5{width:150px;}
.currency_converter_6{padding:5px;}
.currency_converter_7{border-bottom:solid 1px #d1d1d1;}
.currency_converter_8{font-size:1px;}
.currency_converter_9{vertical-align:text-top}
.currency_converter_11{width:170px;}

/* New Buttons */
.newBtnLeft{background-repeat:no-repeat;padding:1px 1px 3px 0px;width:5px;margin:0px 0px 0px 0px;}
.newBtnCenter{background-repeat:repeat-x;padding:3px 11px 3px 11px;color:#fff;font-size:14px;}
.newBtnRight{background-repeat:no-repeat;padding:1px 0px 3px 0px;width:5px;margin:0px 0px 0px 0px;} 

.rightNewBtnGreen{background-position:left 0px;}
.centerNewBtnGreen{background-position:0px -26px;text-shadow:#137000 0px 0px 5px;}
.leftNewBtnGreen{background-position:-1px -52px;}

.rightNewBtnGray{background-position:left -78px;}
.centerNewBtnGray{background-position:0px -104px;text-shadow:#5d5d5d 0px 0px 5px;}
.leftNewBtnGray{background-position:left -130px;}

.rightNewBtnOrange{background-position:left -156px;}
.centerNewBtnOrange{background-position:0px -182px;text-shadow:#bb3000 0px 0px 5px;}
.leftNewBtnOrange{background-position:left -208px;}

.rightNewBtnBlue{background-position:left -234px;}
.centerNewBtnBlue{background-position:0px -260px;text-shadow:#07598c 0px 0px 5px;}
.leftNewBtnBlue{background-position:-1px -286px;}

.rightNewBtnBigBlue{background-position:left -312px;padding:10px 0px 7px 0px !important;}
.centerNewBtnBigBlue{background-position:0px -348px;padding:6px 11px 7px 11px !important;text-shadow:#002a54 0px 0px 5px;font-size:16px !important;}
.leftNewBtnBigBlue{background-position:left -384px;padding:10px 5px 7px 0px !important;}

.newBtnSpecialLeft{background-repeat:no-repeat;padding:0px 1px 1px 11px;width:15px;margin:0px 0px 0px 0px;} 
.newBtnSpecialCenter{background-repeat:repeat-x;padding:4px 5px 3px 5px;color:#fff;font-size:10px;}
.newBtnSpecialRight{background-repeat:no-repeat;padding:0px 2px 1px 0px;width:15px;margin:0px 0px 0px 0px;}

.leftNewBtnSpecialGreen{background-position:left 2px;}
.centerNewBtnSpecialGreen{background-position:0px -20px;}
.rightNewBtnSpecialGreen{background-position:-9px -40px;}
/* New Buttons */
</style>